Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2000-0571

Overview

Vulnerability Score 6.4 6.4
CVE Id CVE-2000-0571
Last Modified 10 Sep 2008 03:05:03
Published 05 Jul 2000 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2000-0571

Summary

LocalWEB HTTP server 1.2.0 allows remote attackers to cause a denial of service via a long GET request.

Vulnerable Systems

Application

  • West Street Software Localweb Http Server 1.2


References

XF - localweb-get-bo

BUGTRAQ - 20000703 Remote DoS Attack in LocalWEB HTTP Server 1.2.0 Vulnerability

BID - 1423


Last Updated: 27 May 2016 10:35:46